﻿@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
        url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
body
{
    /*background: WHITE url('../images/inicio_sesion_4.png') no-repeat fixed center;*/
    font-family:Verdana;

}

.textboxes
{
    font-family:Verdana;
    color:Black;
    font-size:14px;
}
.login
{
    border: none;
    background: transparent;
    color:RED;
}
.login:hover
{
    border: thin #999999 outset;
    filter:alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.5;
    background: #FFFFFF;
    color: #000000;
}
.rq 
{
   
	color:Red;
	font-family: Verdana;
	font-weight: bold;
}

.label 
{
	color: Black;
	font-family: Verdana;
	font-size: 15px;
}

.container {
    /*margin: 150px auto;  */
    margin: 5px auto;
    width: 550px;
   
}

a {
  display: inline-block;
  transition: all ease 0.3s;
}

.profile-box {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  position: relative;
  overflow: hidden;
}
    .profile-box .profile-picture {
        position: absolute;
        top: 50px;
        /*top: 240px;*/
        left: 50%;
        margin-left: -55px;
    }
.profile-box .profile-picture img {
  border: 5px solid #fff;
  border-radius: 100%;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  width: 100px;
  height: 100px;
}

.profile-cover-image {
    /*SE CAMBIA EL height*/
    height: 100px;
    overflow: hidden;
}
.profile-cover-image img {
  width: 100%;
}

.profile-content {
  padding: 40px 20px;
  text-align: center;
}
.profile-content h1 {
    color:#0d3c81;
    font-family:Verdana;
  font-weight: normal;
  margin-bottom: 0.2em;
}
.profile-content p {
  font-size: 1.1em;
  line-height: 1.6;
  color: #d2d2d2;
}
.profile-content .socials a {
  color: #d2d2d2;
  margin: 0 15px;
  font-size: 1.6em;
  transform: translateY(4px);
}
.profile-content .socials a:hover {
  color: #aaa;
  transform: translateY(0);
}

.numpad
{
border-collapse:collapse;
}
.numpad,.tb th,.numpad td
{
    border: 1px solid #818181;
    background-color:#204389;
    padding: 5px 7px;
    height:15px;
}


.boton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:35px;
	-moz-border-radius-topleft:35px;
	border-top-left-radius:35px;
	-webkit-border-top-right-radius:35px;
	-moz-border-radius-topright:35px;
	border-top-right-radius:35px;
	-webkit-border-bottom-right-radius:35px;
	-moz-border-radius-bottomright:35px;
	border-bottom-right-radius:35px;
	-webkit-border-bottom-left-radius:35px;
	-moz-border-radius-bottomleft:35px;
	border-bottom-left-radius:35px;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:19px;
	line-height:19px;
	width:24px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.boton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.boton:active {
    position: relative;
    top: 1px;
}
a.tooltip {outline:none; text-decoration:none; color:#204389; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
    text-align:justify;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    /*box-shadow: 5px 5px 8px #CCC;*/
}